@media (max-width: 1170px) {
  footer,
  .lead {
    margin-left: -20px;
    margin-right: -20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 400px) {
  footer {
    padding-left: 10px;
    padding-right: 10px;
  }
}
footer {
  margin: 0 -20px;
  padding: 60px 20px 0;
  background: #333;
  box-shadow: inset 0 1px 3px 0 rgb(0 0 0 / 0.14);
  color: #888;
  font-size: 13px;
}
footer a {
  color: #ccc;
}
footer a:hover {
  color: #fff;
}
footer section {
  overflow: hidden;
  margin: 0 auto;
  max-width: 1170px;
}
footer section.bottom {
  overflow: hidden;
  padding: 0 0 30px 0;
  color: #999;
  font-size: 11px;
  margin-top: -28px;
}
footer section.widgets + section.bottom {
  padding: 0 0 30px 0;
  border-top: 1px solid #575757;
  margin-top: 6px;
}
footer section.bottom p {
  float: left;
  margin: 13px 0 1em;
  font-size: 11px;
  letter-spacing: 0.005em;
  line-height: 16px;
}
footer nav.social {
  float: right;
  margin: 0;
}
footer nav.social ul {
  float: right;
  overflow: hidden;
  margin: 0;
}
footer nav.social ul li {
  float: left;
  margin-left: 2px;
}
footer article.col {
  margin: 0 0 42px;
  color: #999;
}
footer article:nth-of-type(4n-3) {
  margin-left: 0;
}
footer article h3 {
  font-weight: 700;
  color: #aaa;
  font-size: 14px;
  letter-spacing: 0.015em;
  line-height: 20px;
  text-transform: uppercase;
  margin-bottom: 25px;
}
footer article ul {
  list-style: none;
}
footer article ul li {
  margin: 0 0 6px;
  line-height: 18px;
  letter-spacing: 0.005em;
  overflow: hidden;
}
footer article ul ul {
  margin: 6px 0 0 15px;
}
footer article ul ul > li:last-child {
  margin: 0;
}
footer article.widget_photos ul {
  margin-right: -10px;
}
footer article.widget_photos ul li {
  display: inline-block;
  margin: 0 7px 10px 0;
}
footer article.widget_recent_entries ul li img {
  float: left;
  margin: 0 12px 0 0;
  max-width: 100%;
}
footer article.widget_recent_entries ul li span {
  font-size: 11px;
  line-height: 16px;
  color: #888;
}
footer article.widget_recent_entries ul li a,
footer article.widget_recent_entries ul li span {
  position: relative;
  top: -2px;
}
footer article input {
  width: 66.3%;
  margin-right: 5px;
  padding: 5px 9px;
  border: 1 px solid #ccc;
  border-radius: 2px;
  font-size: 14px;
  vertical-align: top;
  color: #777;
}
footer article button {
  width: 40px;
  height: 28px;
  padding: 0;
  border-radius: 3px;
  line-height: 17px;
  vertical-align: top;
  box-shadow: 0 1px 1px rgb(0 0 0 / 0.18);
  text-align: center;
}
@media (max-width: 1170px) {
  footer {
    margin-left: -20px;
    margin-right: -20px;
  }
}
.social a.rss {
  background-position: 0 0;
}
.social.social-light a {
  opacity: 0.3;
  filter: alpha(opacity=30);
}
.social.social-light a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  background-color: rgb(255 255 255 / 0.1);
}
.social.social-colored a.rss:hover,
.social.social-light a.rss {
  background-position: 0 -40px;
}
.social.social-colored a.email:hover,
.social.social-light a.email {
  background-position: -40px -40px;
}
.social.social-colored a.twitter:hover,
.social.social-light a.twitter {
  background-position: -120px -40px;
}
.social.social-colored a.google:hover,
.social.social-light a.google {
  background-position: -160px -40px;
}
.social.social-colored a.linkedin:hover,
.social.social-light a.linkedin {
  background-position: -240px -40px;
}
.social.social-colored a.location:hover,
.social.social-light a.location {
  background-position: -1200px -40px;
}
.social.social-colored a.path:hover,
.social.social-light a.path {
  background-position: -1280px -40px;
}
.social.social-colored a.windows:hover,
.social.social-light a.windows {
  background-position: -1880px -40px;
}
.social.social-light a.user,
.social.social-light a.user:hover {
  background-position: -3840px -40px;
}
.social.social-light a.heart,
.social.social-light a.heart:hover {
  background-position: -3920px -40px;
}
.social.social-colored a:hover {
  opacity: 1;
  filter: alpha(opacity=100);
  background-color: #999;
}
.social-colored a.rss:hover {
  background-color: #ff8300;
}
.social-colored a.email:hover {
  background-color: #666;
}
.social-colored a.twitter:hover {
  background-color: #40bff5;
}
.social-colored a.google:hover {
  background-color: #3876e5;
}
.social-colored a.linkedin:hover {
  background-color: #0077b5;
}
.social-colored a.path:hover {
  background-color: #e41f11;
}
.social-colored a.windows:hover {
  background-color: #00bdf6;
}
.social-colored a.user:hover {
  background-color: #999;
}
.social-colored a.location:hover {
  background-color: #f86f62;
}
.social-colored a.heart:hover {
  background-color: #e74435;
}
@media (max-width: 550px) {
  footer nav.social {
    float: none;
    clear: both;
  }
  footer nav.social ul {
    float: none;
    text-align: center;
  }
  footer nav.social ul li {
    float: none;
    display: inline-block;
  }
  footer nav.social ul li a {
    display: inline-block;
    float: none;
  }
  footer section.bottom p {
    float: none;
    text-align: center;
  }
}
.content a img,
footer a img {
  opacity: 1;
  transition: all 0.15s linear;
  -moz-backface-visibility: hidden;
  -moz-transform: rotate(0);
  box-shadow: 0 0 0 #000;
}
.content a:hover img,
footer a:hover img {
  opacity: 0.8;
  -moz-backface-visibility: hidden;
  -moz-transform: rotate(0);
}
footer .widget_twitter_widget h3 {
  padding: 0 0 0 25px;
  background: url(/images/twitter_2.png)
    0 center no-repeat;
  margin-bottom: 22px;
}
.content aside .widget_twitter_widget ul.tweets li,
footer .widget_twitter_widget ul.tweets li {
  margin: 0 0 19px 0;
  font-size: 13px;
  line-height: 20px;
}
footer .widget_twitter_widget ul.tweets li span {
  font-size: 11px;
  line-height: 16px;
}
.content aside .widget_twitter_widget ul.tweets li:last-child,
footer .widget_twitter_widget ul.tweets li:last-child {
  margin: 0;
}
.team.centered ul.social.social-colored {
  margin: 0;
}
.col3.team ul.social.social-colored {
  margin: 0;
  padding: 0;
}
.team.centered ul.social.social-colored {
  margin: 0;
  padding: 0;
}
footer .widget_newsletterwidget {
  background: none;
  border-top: none;
  box-shadow: none;
}
footer .widget_newsletterwidget h3 {
  color: #aaa;
  margin-bottom: 25px;
  padding: 0;
  border-bottom: none;
  font-size: 14px;
  line-height: 20px;
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 0;
}
footer .widget_newsletterwidget.col {
  margin-top: 0;
}
@media (max-width: 375px) {
  footer {
    margin-left: 0;
    margin-right: 0;
  }
}
footer .widget h3.pinterest {
  background-image: url(/images/pinterest.png);
}
@media only screen and (-webkit-min-device-pixel-ratio: 2),
  only screen and (min-resolution: 192dpi) {
  footer .widget h3.pinterest {
    background-image: url(/images/pinterest@2x.png);
    background-size: 16px 16px;
  }
}
footer h4 {
  color: #fff;
  font-size: 14px;
  text-transform: uppercase;
  margin-top: 15px;
}
footer p {
  color: #fff;
  font-size: 13px;
  line-height: 22px;
}
footer .bottom {
  border-top: none !important;
}
footer .bottom nav {
  display: none;
}
footer .bottom ul {
  margin: 10px 0;
  padding: 0;
  list-style-type: none;
  text-align: center;
}
footer .bottom ul li {
  display: inline-block;
  margin: 0 20px;
  font-size: 14px;
}
footer .bottom p.small {
  font-size: 11px;
  text-align: center;
  float: none;
  color: #777;
}
footer .bottom p.small a {
  color: #fff;
}
@media (max-width: 375px) {
  footer {
    margin-left: -20px;
    margin-right: -20px;
  }
}
